<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:paddingLeft="@dimen/_12sdp"
            android:paddingRight="@dimen/_12sdp"
            android:paddingTop="@dimen/_10sdp"
            android:paddingBottom="@dimen/_5sdp"
            android:orientation="vertical">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:id="@+id/layoutDisp">

                <LinearLayout
                    android:layout_weight="0.9"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:orientation="vertical"
                    android:layout_marginStart="@dimen/_5sdp">

                    <com.digi.soc.Controls.TextLight
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:textSize="@dimen/_13ssp"
                        android:text="@string/contactname"
                        tools:ignore="HardcodedText"
                        android:textColor="@color/colorPrimary"
                        android:id="@+id/tvContact"/>

                    <com.digi.soc.Controls.TextLight
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="@string/phone_number"
                        android:layout_marginTop="@dimen/_5sdp"
                        android:textSize="@dimen/_9ssp"
                        tools:ignore="HardcodedText"
                        android:textColor="@color/colorPrimary_light"
                        android:id="@+id/tvMob"/>

                </LinearLayout>

                <ImageView
                    android:layout_width="@dimen/_38sdp"
                    android:layout_height="@dimen/_30sdp"
                    android:src="@drawable/ic_call"
                    tools:ignore="ContentDescription"
                    android:id="@+id/ivCall"
                    android:layout_gravity="center"/>

            </LinearLayout>

        </LinearLayout>
</LinearLayout>
